<!doctype html>

<html>
  <head>
    <title>fabric-app test</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <script src="../../../webcomponentsjs/webcomponents-lite.js"></script>
    <script src="../../../web-component-tester/browser.js"></script>

    <link rel="import" href="../../src/fabric-app/fabric-app.html">
  </head>
  <body>

    <test-fixture id="basic">
      <template>
        <fabric-app></fabric-app>
      </template>
    </test-fixture>

    <script>
      suite('fabric-app', function() {

        test('instantiating the element works', function() {
          let element = fixture('basic');
          assert.equal(element.is, 'fabric-app');
        });

      });
    </script>
  </body>
</html>
